﻿
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

.bodyMenu {
    font-family: OpenSans-Regular;
    color: rgba(45, 72, 115, 1);
    background-color: #fff;
}

.logoMenu {
    background-image: url("../img/icone_gcs.png");
    background-size: 25%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

.modal {
    padding-right: 0px !important;
}

p {
    font-family: OpenSans-Regular;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    border-radius: 25px;
    background-color: #f1f1f1;
    width: 45%;
    float: right;
}

    .chip img {
        float: left;
        margin: 0 10px 0 -25px;
        height: 30px;
        width: 30px;
        border-radius: 50%;
    }

.chip-item-menu {
    display: inline-block;
    padding: 0 25px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    border-radius: 25px;
    background-color: #f1f1f1;
}

.navbar {
    padding: 15px 10px;
    background: transparent !important;
    border: none;
    border-radius: 0;
    margin-bottom: 5px;
    box-shadow: 1px 1px 3px rgba(0,0,0, 0.5);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

@media (max-width: 767px) {
    .navbar {
        display: none;
    }
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}



/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: auto;
    overflow: hidden;
    align-items: stretch;
    perspective: 1500px;
}

@media (min-height: 767px) {
    #sidebar {
        height: 100%;
    }
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: rgba(45, 72, 115, 1);
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
    box-shadow: 5px 5px 5px rgba(25, 94, 131, 1);
    overflow-y: scroll;
    top: 0;
    height: 100vh;
    bottom: 0;
}

    #sidebar.active {
        margin-left: -250px;
        transform: rotateY(100deg);
    }

    #sidebar .sidebar-header {
        padding: 20px;
        max-width: 250px;
        background: rgba(45, 72, 115, 1);
        position: sticky;
        top: 0;
        text-align: center;
        z-index: 1;
    }

    #sidebar::-webkit-scrollbar {
        width: 10px;
        height: 10px;
    }

    #sidebar::-webkit-scrollbar-track {
        background: rgba(45, 72, 115, 1);
    }

    #sidebar::-webkit-scrollbar-thumb {
        background: rgba(45, 72, 115, 1);
    }

        #sidebar::-webkit-scrollbar-thumb:hover {
            background: rgba(45, 72, 115, 0.5);
        }

    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid rgba(45, 72, 115, 1);
        text-align: left;
    }

    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }

    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
        text-align: left;
    }

        #sidebar ul li a:hover {
            color: rgba(45, 72, 115, 1);
            background: #fff;
        }

    #sidebar ul li.active > a, a[aria-expanded="true"] {
        color: #fff;
        background: rgba(45, 72, 115, 1);
        overflow: auto;
    }

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: rgba(45, 72, 115, 1);
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    transition: all 0.3s;
    left: 0;
    overflow: hidden;
}

#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: rgba(45, 72, 115, 1);
    cursor: pointer;
    position: absolute;
    top: 0;
    border-radius: 25%;
}

    #sidebarCollapse span {
        background: #fff;
        width: 80%;
        height: 2px;
        margin: 0 auto;
        display: block;
        transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
        transition-delay: 0.2s;
    }

        #sidebarCollapse span:first-of-type {
            transform: rotate(45deg) translate(2px, 2px);
        }

        #sidebarCollapse span:nth-of-type(2) {
            opacity: 0;
        }

        #sidebarCollapse span:last-of-type {
            transform: rotate(-45deg) translate(1px, -1px);
        }


    #sidebarCollapse.active span {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }


/*Scroll*/

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
        transform: rotateY(90deg);
        /*display: none;*/
    }

        #sidebar.active {
            margin-left: 0;
            transform: none;
        }

    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }

    #sidebarCollapse.active span {
        margin: 0 auto;
    }

        #sidebarCollapse.active span:first-of-type {
            transform: rotate(45deg) translate(2px, 2px);
        }

        #sidebarCollapse.active span:nth-of-type(2) {
            opacity: 0;
        }

        #sidebarCollapse.active span:last-of-type {
            transform: rotate(-45deg) translate(1px, -1px);
        }
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

    /* Style the buttons inside the tab */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        /*cursor: pointer;*/
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #ddd;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #ccc;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    /*    padding: 6px 12px;*/
    border: 1px solid #ccc;
    border-top: none;
}

.spinnerBlue {
    background-color: rgba(45, 72, 115, 1);
}


/* width */
::-webkit-scrollbar {
    width: 10px;
    height: 10px !important;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(45, 72, 115, 0.5);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgba(45, 72, 115, 1);
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 80px;
    height: 80px;
    margin: -76px 0 0 -76px;
    border: 8px solid #f3f3f3;
    border-radius: 50%;
    border-top: 8px solid rgba(45, 72, 115, 1);
    border-bottom: 8px solid #000;
    border-left: 8px solid #000;
    border-right: 8px solid #000;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    background-color: transparent !important;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

    .overlay.active {
        display: block;
        opacity: 1;
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: .5s;
    animation-name: animatebottom;
    animation-duration: .5s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.5);
    z-index: 2;
    cursor: pointer;
}

.img-loader {
    margin-left: auto;
    margin-right: auto;
    width: 6%;
    display: block;
    margin-top: 280px;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: rgba(255,255,255,0.7);
}

#loaderB {
    position: fixed;
    left: 50%;
    top: 300px;
    width: 150px;
    height: 150px;
    margin: -76px 0 0 -76px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #2d4873;
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

    #loaderB:before {
        content: "";
        position: fixed;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #0c93cd;
        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loaderB:after {
        content: "";
        position: fixed;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #30456f;
        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg); /* IE 9 */
        transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
    }

    100% {
        -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg); /* IE 9 */
        transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg); /* IE 9 */
        transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
    }

    100% {
        -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg); /* IE 9 */
        transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
    }
}

body {
    background-color: #eee
}

.ringing-bell {
    position: absolute;
    transition: translate(-50%, -50%)
}

.faa-ring {
    color: red
}

@-webkit-keyframes ring {
    0% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }

    2% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    4% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }

    6% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg)
    }

    8% {
        -webkit-transform: rotate(-22deg);
        transform: rotate(-22deg)
    }

    10% {
        -webkit-transform: rotate(22deg);
        transform: rotate(22deg)
    }

    12% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }

    14% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg)
    }

    16% {
        -webkit-transform: rotate(-12deg);
        transform: rotate(-12deg)
    }

    18% {
        -webkit-transform: rotate(12deg);
        transform: rotate(12deg)
    }

    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

@keyframes ring {
    0% {
        -webkit-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }

    2% {
        -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    4% {
        -webkit-transform: rotate(-18deg);
        -ms-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }

    6% {
        -webkit-transform: rotate(18deg);
        -ms-transform: rotate(18deg);
        transform: rotate(18deg)
    }

    8% {
        -webkit-transform: rotate(-22deg);
        -ms-transform: rotate(-22deg);
        transform: rotate(-22deg)
    }

    10% {
        -webkit-transform: rotate(22deg);
        -ms-transform: rotate(22deg);
        transform: rotate(22deg)
    }

    12% {
        -webkit-transform: rotate(-18deg);
        -ms-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }

    14% {
        -webkit-transform: rotate(18deg);
        -ms-transform: rotate(18deg);
        transform: rotate(18deg)
    }

    16% {
        -webkit-transform: rotate(-12deg);
        -ms-transform: rotate(-12deg);
        transform: rotate(-12deg)
    }

    18% {
        -webkit-transform: rotate(12deg);
        -ms-transform: rotate(12deg);
        transform: rotate(12deg)
    }

    20% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

.faa-ring.animated,
.faa-ring.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-ring {
    -webkit-animation: ring 2s ease infinite;
    animation: ring 2s ease infinite;
    transform-origin-x: 50%;
    transform-origin-y: 0px;
    transform-origin-z: initial
}

.alertaComentario {
    font-weight: bold;
    color: #fff;
    margin-right: 10px;
    border-radius: 50%;
    font-size: 16px;
    background-color: red;
    padding: 4px;
}


/*@import url("https://fonts.googleapis.com/css2?family=Raleway&display=swap");

svg {
    font-family: "Raleway", sans-serif;
    width: 100%;
    height: 100%;
}

    svg text {
        animation: stroke 5s infinite alternate;
        stroke-width: 2;
        stroke: #2D4873;
        font-size: 135px;
    }

@keyframes stroke {
    0% {
        fill: rgba(45,72,115,0);
        stroke: rgba(45,72,115,1);
        stroke-dashoffset: 25%;
        stroke-dasharray: 0 50%;
        stroke-width: 2;
    }

    70% {
        fill: rgba(45,72,115,0);
        stroke: rgba(45,72,115,1);
    }

    80% {
        fill: rgba(45,72,115,0);
        stroke: rgba(45,72,115,1);
        stroke-width: 3;
    }

    100% {
        fill: rgba(45,72,115,1);
        stroke: rgba(45,72,115,0);
        stroke-dashoffset: -25%;
        stroke-dasharray: 50% 0;
        stroke-width: 0;
    }
}

#wrapper_l {
    background-color: #FFFFFF;
}

.centro {
    width: 100%;*/
    /*height: 100%;*/
    /*text-align: center;
    background-color: rgb(255 255 255);
    color: white;
    position: absolute;
    top: 150%;*/
    /* left: 5%; */
    /*z-index: -1;
}*/

